I installed openSuSE 11.1 x86_64 with KDE 3.5, but YaST use the KDE 4 theme :S, anyone know what rpm I must install or uninstall for YaST to use the KDE 3.5 interface?